WhatsApp Meta agent
Get Meta agent business info
The business facts the agent answers from: description, payments, returns, purchases, shipping and contact details.
GET
/
orgs
/
{org_id}
/
connections
/
{connection_id}
/
whatsapp
/
phone-numbers
/
{phone_number_id}
/
meta-agent
/
business-info
Get Meta agent business info
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/business-info \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/business-info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/business-info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"business_description": "<string>",
"payment_method": "<string>",
"return_policy": "<string>",
"purchase_info": "<string>",
"delivery_and_shipping": "<string>",
"contact_info": {
"email": "<string>",
"hours_of_operation": "<string>",
"address": "<string>"
}
}Authorizations
Bearer token authentication using your API key
Path Parameters
The ID of the org
The ID of the connection
The ID of the WhatsApp phone number the Meta agent runs on
Was this page helpful?
⌘I
Get Meta agent business info
